<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

<a href="/" class="btn btn-primary">Home</a>

<form method="POST">
    <div class="form-group">
        <label class="form-text" for="name">Nom de la conférence</label>
        <input type="text" class="form-text" id="name" name="name" placeholder="Nom de la conférence">
    </div>
    <div class="form-group">
        <label for="date_start">Date de début</label>
        <input type="date_start" class="form-control" id="date_start" name="date_start" aria-describedby="emailHelp" placeholder="00/00/00 00:00:00">
    </div>
    <div class="form-group">
        <label for="date_end">Date de fin</label>
        <input type="date_end" class="form-control" id="date_end" name="date_end" placeholder="00/00/00 00:00:00">
    </div>
    <div class="form-group">
        <label for="status">Status</label>
        <input type="status" class="form-control" id="status" name="status" placeholder="exemple : En cours">
    </div>
    <button type="submit" class="btn btn-primary">Envoyer</button>
</form>
